<template>
    <div class="row">
        <div class="col-5">
            <div>
                <div class="text-end">
                    <router-link :to="{name: 'news'}" class="h1 text-uppercase">новости</router-link>
                </div>
                <div class="text-end">
                    <router-link :to="{name: 'deputy'}" class="h1 text-uppercase">депутаты</router-link>
                </div>
                <div class="text-end">
                    <router-link :to="{name: 'documents'}" class="h1 text-uppercase">документы</router-link>
                </div>
            </div>
        </div>
        <div class="col-2 text-center">
            <router-link :to="{name: 'news'}" class="h1">
                <img src="@/assets/logo.png" height="150" alt="logo">
            </router-link>
        </div>
        <div class="col-5">
            <div>
                <div class="text-start">
                    <router-link :to="{name: 'map'}" class="h1 text-uppercase">карта</router-link>
                </div>
                <div class="text-start">
                    <router-link :to="{name: 'purchases'}" class="h1 text-uppercase">закупки</router-link>
                </div>
                <div class="text-start">
                    <router-link :to="{name: 'budget-details-list'}" class="h1 text-uppercase">бюджет</router-link>
                </div>
            </div>
        </div>
    </div>
</template>

<script>
    import logo from '@/assets/logo.png'

    export default {
        name: 'Navigation'
    };
</script>